## r-cran-survey 3.30.3

=== debian/changelog ===
r-cran-survey (3.30.3-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 26 Apr 2016 08:51:27 +0200
