=== debian/control ===
Source: r-cran-survey
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/survey/
# Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-survey.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-survey.git

Package: r-cran-survey
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package for analysis of complex survey samples -- survey
 This package supplies summary statistics, two-sample tests, rank tests,
 generalised linear models, cumulative link models, Cox models, loglinear
 models, and general maximum pseudolikelihood estimation for multistage
 stratified, cluster-sampled, unequally weighted survey samples. Variances by
 Taylor series linearisation or replicate weights. Post-stratification,
 calibration, and raking. Two-phase subsampling designs. Graphics. PPS sampling
 without replacement. Principal components, factor analysis.
