## r-cran-survey 3.31-5

=== debian/changelog ===
r-cran-survey (3.31-5-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:16:53 +0000

r-cran-survey (3.31-5-1) unstable; urgency=medium

  * Initial release (closes: #850622)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 17:03:04 +0100
