=== debian/control ===
Source: r-cran-survey
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-survival,
               r-cran-lattice
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-survey.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-survey.git
Homepage: https://cran.r-project.org/package=survey

Package: r-cran-survey
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of complex survey samples
 Summary statistics, two-sample tests, rank tests, generalised linear
 models, cumulative link models, Cox models, loglinear models, and
 general maximum pseudolikelihood estimation for multistage stratified,
 cluster-sampled, unequally weighted survey samples. Variances by Taylor
 series linearisation or replicate weights. Post-stratification,
 calibration, and raking. Two-phase subsampling designs. Graphics. PPS
 sampling without replacement. Principal components, factor analysis.
