## r-cran-survey 3.32-1

=== debian/changelog ===
r-cran-survey (3.32-1-2) unstable; urgency=medium

  * Team upload.
  * Add missing r-cran-mass to test dependencies.
  * Fix Vcs-Browser URL.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 06 Nov 2017 11:05:17 +0100

r-cran-survey (3.32-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.32-1
  * Add r-cran-sqlite to test depends.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:59:37 +0200
