=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-cran-matrix,
                r-cran-survival,
                r-cran-lattice
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-survey.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-survey.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
