=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rsqlite, r-cran-mass
Restrictions: allow-stderr
