=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/survey_([-\d.]*)\.tar\.gz
