=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: r-cran-survey
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-survival,
                r-cran-lattice
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-survey.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-survey.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
 
 Package: r-cran-survey
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
