=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-survival,
-               r-cran-lattice
-Standards-Version: 4.1.4
+               r-cran-lattice,
+               r-cran-minqa,
+               r-cran-numderiv
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
