## r-cran-survey 3.36

=== debian/changelog ===
r-cran-survey (3.36-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:16:47 +0200
