=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                r-cran-survival,
                r-cran-lattice,
                r-cran-minqa,
-               r-cran-numderiv
+               r-cran-numderiv,
+               r-cran-mitools (>= 2.4)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
