## r-cran-survey 3.37

=== DESCRIPTION ===
Package: survey
Title: Analysis of Complex Survey Samples
Description: Summary statistics, two-sample tests, rank tests, generalised linear models, cumulative link models, Cox models, loglinear models, and general maximum pseudolikelihood estimation for multistage stratified, cluster-sampled, unequally weighted survey samples. Variances by Taylor series linearisation or replicate weights. Post-stratification, calibration, and raking. Two-phase subsampling designs. Graphics. PPS sampling without replacement. Principal components, factor analysis.
Version: 3.37
Author: Thomas Lumley
Maintainer: "Thomas Lumley" <t.lumley@auckland.ac.nz>
License: GPL-2 | GPL-3
Depends: R (>= 3.1.0), grid, methods, Matrix, survival
Imports: stats, graphics, splines, lattice, minqa, numDeriv, mitools
        (>= 2.4)
Suggests: foreign, MASS, KernSmooth, hexbin, RSQLite, quantreg,
        parallel, CompQuadForm, DBI, AER
URL: http://r-survey.r-forge.r-project.org/survey/
NeedsCompilation: no
Packaged: 2020-01-13 00:52:09 UTC; tlum005
Repository: CRAN
Date/Publication: 2020-01-21 09:40:02 UTC
