=== debian/changelog ===
r-cran-survey (3.37-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Test-Depends: r-cran-aer

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:48:17 +0100
