=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -12,7 +12,7 @@
                r-cran-minqa,
                r-cran-numderiv,
                r-cran-mitools (>= 2.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
