## r-cran-survey 4.1-1

=== debian/changelog ===
r-cran-survey (4.1-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-mitools.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 17:41:43 +0200
