=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -12,8 +12,8 @@
                r-cran-lattice,
                r-cran-minqa,
                r-cran-numderiv,
-               r-cran-mitools (>= 2.4)
-Standards-Version: 4.5.0
+               r-cran-mitools
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
