## r-cran-survey 4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: survey
 Title: Analysis of Complex Survey Samples
 Description: Summary statistics, two-sample tests, rank tests, generalised linear models, cumulative link models, Cox models, loglinear models, and general maximum pseudolikelihood estimation for multistage stratified, cluster-sampled, unequally weighted survey samples. Variances by Taylor series linearisation or replicate weights. Post-stratification, calibration, and raking. Two-phase subsampling designs. Graphics. PPS sampling without replacement. 
-Version: 4.1-1
+Version: 4.2-1
 Author: Thomas Lumley
 Maintainer: "Thomas Lumley" <t.lumley@auckland.ac.nz>
 License: GPL-2 | GPL-3
@@ -12,6 +12,6 @@
         parallel, CompQuadForm, DBI, AER
 URL: http://r-survey.r-forge.r-project.org/survey/
 NeedsCompilation: no
-Packaged: 2021-07-16 23:50:34 UTC; tlum005
+Packaged: 2023-05-02 22:56:29 UTC; tlum005
 Repository: CRAN
-Date/Publication: 2021-07-19 08:40:04 UTC
+Date/Publication: 2023-05-03 08:10:02 UTC
