## r-cran-survey 4.2-1

=== debian/changelog ===
r-cran-survey (4.2-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:08:13 +0200
