=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-minqa,
                r-cran-numderiv,
                r-cran-mitools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
