=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rsqlite, r-cran-mass, r-cran-aer
Restrictions: allow-stderr
