## r-cran-survey 4.4-2

=== debian/changelog ===
r-cran-survey (4.4-2-2) unstable; urgency=medium

  * Team upload.
  * Convert to arch:any with dh-make-r, fixes: #1081117
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive.

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Oct 2024 08:51:13 +0900

r-cran-survey (4.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 08:08:04 +0900
