=== debian/control ===
--- 
+++ 
@@ -12,24 +12,27 @@
                r-cran-lattice,
                r-cran-minqa,
                r-cran-numderiv,
-               r-cran-mitools
-Standards-Version: 4.6.2
+               r-cran-mitools,
+               r-cran-rcpp,
+               r-cran-rcpparmadillo
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
 Homepage: https://cran.r-project.org/package=survey
 Rules-Requires-Root: no
 
 Package: r-cran-survey
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: GNU R analysis of complex survey samples
+Description: Analysis of Complex Survey Samples
  Summary statistics, two-sample tests, rank tests, generalised linear
  models, cumulative link models, Cox models, loglinear models, and
  general maximum pseudolikelihood estimation for multistage stratified,
  cluster-sampled, unequally weighted survey samples. Variances by Taylor
  series linearisation or replicate weights. Post-stratification,
  calibration, and raking. Two-phase subsampling designs. Graphics. PPS
- sampling without replacement. Principal components, factor analysis.
+ sampling without replacement. Small-area estimation.
