=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/survey_([-\d.]*)\.tar\.gz
