=== debian/control ===
Source: r-cran-survey
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 r-cran-survival,
 r-cran-lattice,
 r-cran-minqa,
 r-cran-numderiv,
 r-cran-mitools,
 r-cran-rcpp,
 r-cran-rcpparmadillo,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survey
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survey.git
Homepage: https://cran.r-project.org/package=survey
Rules-Requires-Root: no

Package: r-cran-survey
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Analysis of Complex Survey Samples
 Summary statistics, two-sample tests, rank tests, generalised linear
 models, cumulative link models, Cox models, loglinear models, and
 general maximum pseudolikelihood estimation for multistage stratified,
 cluster-sampled, unequally weighted survey samples. Variances by Taylor
 series linearisation or replicate weights. Post-stratification,
 calibration, and raking. Two-phase subsampling designs. Graphics. PPS
 sampling without replacement. Small-area estimation.
