=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-foreign,
 r-cran-mass,
 r-cran-kernsmooth,
 r-cran-hexbin,
 r-cran-rsqlite,
 r-cran-quantreg,
 r-cran-dbi,
 r-cran-aer,
 r-cran-r.rsp,
